* {
    box-sizing: border-box;
}
@font-face {
    font-family: 'beau-rivage';
    src: url(../font/Beau_Rivage/BeauRivage-Regular.ttf);
}
@font-face {
    font-family: 'blinker' ;
    src: url(../font/Blinker/Blinker-Regular.ttf);
}
@font-face {
    font-family: 'blinker-bold' ;
    src: url(../font/Blinker/Blinker-Bold.ttf);
}

/*Site entier / Web Site ***********************************************************************************************************************/
body {
    background-color: rgb(46, 46, 46);
}
/*** TITRES/TITLES ***/
h1 {
    font-family: 'beau-rivage';
    font-size: 36px;
    font-weight: bold;
    color: rgb(231, 222, 183);
}
h2 {
    font-family: 'beau-rivage';
    color: rgb(231, 222, 183);
    font-size: 28px;
}
/*** PARAGRAPHE ***/
label {
    font-weight: bold;
}
p {
    font-family: 'blinker';
    color: rgb(231, 222, 183);
    font-size: 18px;
}
.nb {
    font-family: 'blinker-bold';
}
/*** LIENS/LINKS ***/
a {
    text-decoration: none;
    color: rgb(231, 222, 183);
}
.lien {
    margin-left: 2rem;
    font-family: 'blinker';
    font-weight: bold;
    font-size: 1.5rem; 
    color: rgb(231, 222, 183);
}
/*** IMAGES ***/
img {
    max-width: 100%;
    border-radius: 0.25rem;
}
/*** BOUTONS ***/
.dark-gold {
    width: 200px;
    height: 50px;
    border-radius: 10px;
    background: linear-gradient(to left,white, black);
    color: rgb(231, 222, 183);
}
/*** CAROUSEL ***/
.carousel-inner {
    border-radius: 0.25rem;
}
/************************************************--- EN-TETE / HEADER ---***********************************************************************/
header {   
    background: linear-gradient(to right,rgb(224, 223, 223), rgb(95, 95, 95));
}

/************************************************--- PRINCIPAL / MAIN ---**************************************************************************/
main {
    margin-top: 2rem;
    margin-bottom: 2rem;
}
/************************************************--- PIED DE PAGE / FOOTER ---******************************************************************/
footer {
    border-top: solid 1px rgba(0, 0, 0, 0.26);
    background: linear-gradient(to left,rgb(224, 223, 223), rgb(95, 95, 95));
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.36),
    0px 0px 80px rgba(0, 0, 0, 0.259);
}
footer .nav-link, footer p {
    color: black;
}
/******************************************************---LES FORMULAIRES---************************************************************************/
.formulaire {
    border: solid 1px grey;
    padding: 0.75rem;
    border-radius: 1rem;  
    background-color: rgba(245, 245, 245, 0.521); 
}

/**********************************************************---SPECIFICITE PAR PAGE---***************************************************************/
/* INDEX *************************/
#index {   
    text-align: center;
    margin-top: 50vh; /* poussé de la moitié de hauteur de viewport */
    transform: translateY(-50%); /* tiré de la moitié de sa propre hauteur */
}

/* ACCUEIL ************************/
#avant, #apres {
    margin-top: 100px;
}
#apres {
    margin-bottom: 50px;
}

/* PRESTATION *********************/
.formule {   
    border: solid 1px grey;
    border-radius: 15px;
    background-color: rgba(245, 245, 245, 0.521);
    text-align: center;
}

/* CONNEXION **********************/
#connexion {
    margin-top: 20vh
}

/* PHOTOS *************************/
#addimg img {
    box-shadow: 2px 1.8px 2.2px rgba(0, 0, 0, 0.36);    
}